#!/bin/sh

echo 'name: ObjectName
version: 1.0.0.0
license: BSD3
copyright:
maintainer: Sven Panne <sven.panne@aedion.de>
stability:
homepage: http://www.haskell.org/HOpenGL/
package-url:
description: This tiny package contains the class ObjectName, which corresponds to the
             general notion of explicitly handled identifiers for API objects, e.g. a
             texture object name in OpenGL or a buffer object name in OpenAL.
category: Data
author:
exposed: True
exposed-modules: Data.ObjectName
hidden-modules:
import-dirs: /usr/local/lib/ObjectName-1.0.0.0/ghc-6.10.4
library-dirs: /usr/local/lib/ObjectName-1.0.0.0/ghc-6.10.4
              /usr/local/lib
hs-libraries: HSObjectName-1.0.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.1.0.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ObjectName-1.0.0.0/html/ObjectName.haddock
haddock-html: /usr/local/share/doc/ObjectName-1.0.0.0/html' | /usr/local/bin/ghc-pkg update -
